Subject: Ticket Assigned - URGENT - Assistance in setting up the bench ordered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 17:00:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT - Assistance in setting up the bench ordered Dear Team

This is regarding my order number 9403098256.

Please note that I have ordered a upholstered bench yesterday which got
delivered today. However, no one has come to setup the bench yet.

Accordingly, please can you send someone to set up the bench - by set up I
mean attaching the legs of the bench to seat. I am writing this mail
because the customer care service people have directed me to do so.

Would really appreciate if someone can come at by tomorrow evening and set
it up.

Thanks and regards,
Shraddha
0547935501

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5368255